.cheat-sheet-page {
  margin: 64px 0;
}

.contact__form-input,
.contact__form-error {
  margin-top: 0;
}

.section-feedback {
  margin: 64px 0;
}

.section-feedback .h1 {
  margin-bottom: 12px;
  text-align: center;
}

.section-feedback>p {
  text-align: center;
  max-width: 896px;
  margin: 0 auto 32px;
}

.section-feedback .stories-slider__wrapper {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.section-feedback .stories__card {
  background-color: #f9fafb;
  border-radius: 14px;
  margin: 0;
}

.section-feedback .stories__card-button {
  position: static;
  margin-top: 32px;
  transform: none;
  text-align: center;
}

.section-feedback .stories__card-button .phh-view-more-btn {
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  padding: 12px 16px;
  gap: 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 48px;
}

.section-feedback .stories__card::before {
  display: none;
}

.section-result .h1 {
  text-align: center;
  margin-bottom: 12px;
}

.section-result>.wprt-container p {
  text-align: center;
  margin-bottom: 32px;
}

.section-result .h1.text-left {
  margin-bottom: 32px;
}

.section-result>p {
  text-align: center;
  max-width: 700px;
  margin: 0 auto 32px;
}

.testimonials .h2 {
  text-align: center;
  margin-bottom: 12px;
}

.testimonials>p {
  text-align: center;
  max-width: 700px;
  margin: 0 auto 32px;
}

.cheat-sheet-page .testimonials {
  padding-bottom: 0;
}

@media screen and (max-width: 976px) {
  .cheat-sheet-page {
    margin: 48px 0;
  }

  .section-result .h1,
  .section-result .h1.text-left {
    text-align: center;
    font-size: 28px;
    line-height: 36px;
  }

  .section-feedback .h1,
  .testimonials .h2 {
    font-size: 28px;
    line-height: 36px;
  }

  .section-feedback>p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
  }
}